
BornAgain - Feature #1062

Add item in drupal's troubleshooting section explaining possible interference between BornAgain

and Mantid on MacOS

30 Apr 2015 16:34 - pospelov

Status: Archived Start date: 30 Apr 2015

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 27   

Description

If Mantid is defined in DYLD_LIBRARY_PATH, then BornAgain doesn't work from Python.

During import bornagain, libgsls from Mantid installation loads first and then conflicts with our core.

Thanks to tevelthuis@anl.gov

History

#1 - 12 May 2015 09:49 - pospelov

- Description updated

- Assignee set to pospelov

#2 - 12 May 2015 14:15 - pospelov

- Status changed from Sprint to Resolved

#3 - 10 Jun 2015 18:19 - pospelov

- Status changed from Resolved to Archived
